body {
	margin: 0px;
	font-size: 16px;
	line-height: 22px;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	background-color: #FDFDFD;
	color: #606060;
}
h1, h2, h3, h4, h5, a, strong {
	font-family: "Titillium Web", Arial, Helvetica, sans-serif;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
h1 {
	text-transform: uppercase;/*text-decoration: underline;*/
	font-size: 40px;
	color: #333;
	font-weight: lighter;
	line-height: 40px;
	margin: 0px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
	line-height: 26px;
	color: #333;
	text-align: left;
	clear: right;
	font-weight: lighter;
	text-transform: uppercase;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
h6 {
	font-size: 12px;
	line-height: 30px;
	font-weight: lighter;
	margin: 0px;
}
p {
	margin: 4px 0px;
}
.center {
	text-align: center !important;
}
/*----------------------------*/
/* -------------------- top   */
/*----------------------------*/
#logo {
	float: left;
	clip: rect(15px,auto,auto,15px);
	padding-top: 10px;
}
#datos-top {
	font-size: 15px;
	margin-top: 10px;
	text-align: right;
	padding-right: 15px;
	font-weight: bold;
	color: #666666;
}
#datos-top img {
	margin-bottom: -5px;
	margin-left: 10px;
}
/*----------------------------*/
/* ------------------- menu   */
/*----------------------------*/
#botonera ul {
	list-style-type: none;
    padding: 5px 0 0 0;
    margin: 10px 20px;
}
#botonera li {
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	float: left;
	padding-left: 20px;
}
#botonera a {
	color: #FFFFFF;
	text-decoration: none;
}
#botonera a:hover {
	color: #e3d1ff;
	text-decoration: none !important;
}
#botonera {
	background-image: url(../imagenes/chanfle_botonera_top.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	background-color: #542F8A;
	width: 690px;
	height: 48px;
	float: right;
	text-align: right;
	margin-top: 15px;
}
/*----------------------------*/
/* ---------------- contenido */
/*----------------------------*/
#contenedor {
	width: 1050px;
	margin: auto;
}
#contenido {
	width: 100%;
}
#contenidoSecciones p {
	clear: both;
	float: left;
}
#top {
	background-color: #FDFDFD;
	height: 120px;
	clear: both;
	width: 1050px;
}
#pie {
	clear: both;
}
#top-sub {
	width: 1050px;
}
#margenListaCurso {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.floatIzq {
	float: left;
	margin-right: 5px;
}
#columnaSecciones {
	background-color: #F6F6F6;
	margin: 0px;
	width: 330px;
	float: right;
	height: 100%;
	padding: 10px;
	display: none;
}
#columnaSecciones h1 {
	font-size: 26px;
	text-decoration: underline;
	line-height: 30px;
}
#datosPieGris {
	background-color: #474747;
	padding: 20px;
	clear: both;
	overflow: hidden;
	margin: auto;
}
#contenido {
	margin: auto;
	float: left;
	clear: none;
	height: 100%;/*width: 700px;*/
}
#contenidoSecciones {
	margin: auto;
	float: left;
	clear: none;
	height: 100%;/*width: 700px;*/
}
#contenidoCursos {
	margin: auto;
	float: left;
	clear: none;
	height: 100%;/*width: 680px;*/
}
#contenidoSecciones h2 {
	clear: both;
	color: #663399;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 26px;
}
/*----------------------------*/
/* ------------------ titulos */
/*----------------------------*/

.tituloDesplegableCurso { /*header of 2nd demo*/
	cursor: hand;
	cursor: pointer;
	color: #6666CC;
	font-size: 18px;
	line-height: 40px;
	font-weight: lighter;
}
#titulosSecciones {
	height: 160px;
	background-image: url(../imagenes/fondo_principal.jpg);
	margin: auto;
	padding-top: 30px;
	padding-left: 30px;
	margin-bottom: 25px;
}
#titulosSecciones h1 {
	color: #FFFFFF;
	text-transform: uppercase;
}

/*----------------------------*/
/* ----------- titulos cursos */
/*----------------------------*/

#titulosTiposCursos {
	/*width: 700px;
	height: 160px;*/
	clear: both;
}
#sub-titulosSecciones {
	clear: both;
}

.tituloCusos {
	width: 100%;height:auto;
	background-repeat: no-repeat;
}

.tituloCusos span{padding: 30px;font-size: 63px;line-height: 63px;font-weight: bold;color: #FFFFFF; display: block; text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);}

/*----------------------------*/
/* ------------------- slogan */
/*----------------------------*/


#sloganIndex h4 {
	font-size: 30px;
	color: #FFFFFF;
	font-weight: lighter;
	line-height: 50px;
	text-align: center;
	margin: auto;
}
#sloganIndex {
	background-image: url(../imagenes/fondo_slogans_01.jpg);
	background-repeat: no-repeat;
	/*background-position: center center;*/
	width: 100%;
	height: 340px;
	clear: both;
	background-size: 100% 100%;
	margin: auto;
}
#sloganIndex h3 {
	font-size: 30px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 36px;
	text-align: center;
	margin: auto;
}
#sloganPie {
	background-image: url(../imagenes/fondo_slogans_02.jpg);
	background-repeat: no-repeat;
	/*background-position: center center;*/
	width: 100%;
	height: 340px;
	clear: both;
	background-size: 100% 100%;
}
#sloganPie h2 {
	font-size: 22px;
	color: #FFFFFF;
	font-weight: lighter;
	text-align: center;
	line-height: 30px;
	margin: auto;
}
#fan-page {
	width: 650px;
	float: left;
	margin: auto;
}
.openAdm { /*class added to contents of 2nd demo when they are open*/
	color: #333333;
	background-image: url(../imagenes/ico_menos.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.closedAdm { /*class added to contents of 2nd demo when they are closed*/
	color: #333333;
	background-image: url(../imagenes/ico_mas.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
/*----------------------------*/
/* ------------------- iconos */
/*----------------------------*/
.beneficios4 {
	width: 25%;
}
.beneficios3 {
	width: 33%;
}
#ico-beneficios {
	float: left;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#ico-beneficios h2 {
	text-transform: uppercase;
	color: #532F89;
	font-size: 20px;
	line-height: 24px;
	font-weight: lighter;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#ico-beneficios img {
	float: left;
	margin-right: 8px;
}
/*----------------------------*/
/* --------------- formulario */
/*----------------------------*/
#formContactoLateral #nombre, #email, #asunto, #telefono, #pass {
	background-color: #FFFFFF;
	height: 40px;
	font-size: 18px;
	line-height: 18px;
	color: #666666;
	padding: 5px;
	width: 96%;
	border: 1px solid #006699;
}
#formContactoCentral #nombre, #email, #asunto, #telefono, #pass {
	background-color: #FFFFFF;
	height: 40px;
	font-size: 18px;
	line-height: 18px;
	color: #666666;
	padding: 5px;
	width: 320px;
	border: 1px solid #006699;
	float: left;
	clear: none;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: auto;
	margin-left: auto;
}
#formContactoCentral select {
	background-color: #FFFFFF;
	height: 40px;
	font-size: 18px;
	line-height: 18px;
	color: #666666;
	padding: 5px;
	width: 320px;
	border: 1px solid #006699;
	float: left;
	clear: none;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: auto;
	margin-left: auto;
}
#formContactoLateral select {
	background-color: #FFFFFF;
	height: 40px;
	font-size: 18px;
	line-height: 18px;
	color: #666666;
	padding: 5px;
	width: 96%;
	border: 1px solid #006699;
}
#formContactoLateral #mensaje {
	background-color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	color: #666666;
	padding: 5px;
	float: left;
	width: 320px;
}
#formContactoCentral #mensaje {
	background-color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	color: #666666;
	padding: 5px;
	width: 96%;
	clear: both;
	float: left;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#formContactoLateral #button {
	font-size: 18px;
	line-height: 18px;
	color: #FFFFFF;
	background-color: #FF8401;
	height: 40px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#button {
	font-size: 18px;
	line-height: 18px;
	color: #FFFFFF;
	background-color: #FF8401;
	height: 40px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#formContactoCentral #button {
	font-size: 18px;
	line-height: 18px;
	color: #FFFFFF;
	background-color: #FF8401;
	height: 40px;
	width: 250px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	margin-top: 20px;
	margin-right: 40px;
}
#ico-contacto {
	width: 300px;
	float: left;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#ico-contacto img {
	float: left;
	margin-right: 8px;
}
/*----------------------------*/
/* ----------------- noticias */
/*----------------------------*/
.noticias .grid_8 {
	width: 22%;
	display: block;
	padding: 0;
	margin: 15px;
	float: left;
	min-height: 400px;
}
.noticias .grid_8 a:hover {
	text-decoration: none;
}
.noticias .grid_8 h4 {
	font-size: 18px;
	text-transform: uppercase;
	color: #542f8a;
	margin: 5px 0;
	padding: 0;
	text-decoration: none;
}
.noticias .grid_8 h4:hover {
	color: #C82E8B;
	text-decoration: none;
}
.noticias .grid_8 img {
	width: 100% !important;
	height: auto !important;
	border: 1px solid #542f8a;
}
.noticias .noticiaBreveDescListado, .noticias .noticiaBreveDescListado p {
	font-size: 13px !important;
	color: #606060 !important;
	margin: 10px 0;
}
.noticias .noticiaBotonAmpliar a {
	color: #FFF;
	background: #542f8a;
	padding: 8px 12px;
	font-size: 12px;
}
.noticias .noticiaBotonAmpliar {
	margin: 20px 0;
}
.noticias table {
	width: 100%;
}
.noticias .noticiaTituloNotiCompleta h2 {
	font-size: 26px;
	text-transform: uppercase;
	color: #542f8a;
	margin: 5px 0 25px 0;
	padding: 0;
	text-decoration: none;
}
.noticias .noticiaVolverAlListado {
	text-align: center;
	margin: 25px;
}
.noticias .noticiaVolverAlListado a {
	color: #FFF;
	background: #542f8a;
	padding: 10px 15px;
	font-size: 18px;
}
.noticias .noticiaFechaNotiCompleta {
	margin-top: 10px;
}
.noticias hr {
	border: 0px;
	border-bottom: 1px solid #BFB8A7;
}
/*----------------------------*/
/* ------------------- slider */
/*----------------------------*/
#mygallery {
	position: absolute
}
#sliderIndex {
	/*margin: auto;
	clear: both;*/
	width: 1050px;
	height: 595px;
	background-image: url(../imagenes/fondo_principal.jpg);
	/*z-index: 20;*/
	position: relative;
	/*padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;*/
	padding: 0;
	margin: 0;
}
#sliderIndex #mygallery-paginate {
	margin: auto;
	padding: 10px;
	clear: both;
}
#sliderIndex h1 {
	font-size: 36px;
	line-height: 40px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	text-transform: uppercase;
	width: 40%;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#sliderIndex h2 {
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	width: 40%;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#sliderIndex img {
	float: right;
	margin: auto;/*border: 2px solid #FFFFFF;*/
}
.stepcarousel {
	position: relative;
	overflow: scroll; /*leave this value alone*/
	width: 1050px;
	height: 595px;
}
.stepcarousel .belt {
	position: absolute; /*leave this value alone*/
	left: 0;
	top: 0;
	vertical-align: middle;
}
.stepcarousel .panel {
	float: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	width: 1050px;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
/* slider comentarios */


.footercarousel {
	position: relative;
	overflow: scroll; /*leave this value alone*/
	width: 1050px;
	height: 400px;
}
.footercarousel .beltfooter {
	position: absolute; /*leave this value alone*/
	left: 0;
	top: 0;
	vertical-align: middle;
}
.footercarousel .panel {
	float: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	width: 1050px;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
#ico-contacto h2 {
	text-transform: uppercase;
	color: #532F89;
	font-size: 20px;
	line-height: 40px;
	font-weight: lighter;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/*----------------------------*/
/* ------------------- botons */
/*----------------------------*/

#botonera a:Hover {
	text-decoration: underline;
}
a.botonRectangular:Hover {
	padding: 15px;
	margin: auto;
	background-color: #FFFFFF;
	text-align: center;
	width: 200px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-size: 20px;
}
a.botonRectangular {
	padding: 15px;
	margin: auto;
	background-color: #FF8401;
	text-align: center;
	width: 200px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-size: 20px;
}
#botoneraCursosDesplegable {
	background-color: #ECECEC;
	height: 113px;
	width: 600px;
	position: relative;
	top: 0px;
	right: 130px;
	margin: auto;
	float: right;
	visibility: hidden;
	z-index: 50;
}
#botoneraCursosDesplegable #botonSubmenu {
	height: 113px;
	width: 150px;
	float: left;
}
#botoneraCursosDesplegable #botonSubmenu img {
	height: 113px;
	width: 150px;
	margin: 0;
	padding: 0;
}
a.botonRectangularBlanco {
	padding: 15px;
	margin: auto;
	background-color: #FFFFFF;
	width: 90px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	font-size: 20px;
	float: left;
	text-align: center;
}
a.botonRectangularBlanco:Hover {
	background-color: #D1D1D4;
}
a.botonRectangularNaranja {
	padding: 15px;
	background-color: #FF8401;
	text-align: center;
	width: 200px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-size: 20px;
	float: left;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 20px;
}
a.botonRectangularNaranja:Hover {
	background-color: #FFFFFF;
	color: #000000;
}
/*----------------------------*/
/* -------------------- fotos */
/*----------------------------*/

#fotoCursos38 {
	float: left;
	border: 3px solid #DF9301;
	width: 250px;
	margin-top: 30px;
}
#fotoCursos39 {
	float: left;
	border: 3px solid #F6EB50;
	width: 250px;
	margin-top: 30px;
}
#fotoCursos42 {
	float: left;
	border: 3px solid #9273AA;
	width: 250px;
	margin-top: 30px;
}
#tituloCursos38 {
	background-color: #DF9301;
	float: left;
	clear: both;
	padding: 10px;
	width: 100%;
}
#tituloCursos39 {
	background-color: #F6EB50;
	float: left;
	clear: both;
	padding: 10px;
	width: 100%;
}
#tituloCursos42 {
	background-color: #9273AA;
	float: left;
	clear: both;
	padding: 10px;
	width: 100%;
}
/*----------------------------*/
/* ------------------- cursos */
/*----------------------------*/

a.Curso {
	color: #999999;
	text-decoration: none;
}
a.Curso:Hover {
	color: #666666;
	text-decoration: underline;
}
.logoICR {
	float: right;
	margin-top: -5px;
}
.carrera li {
	list-style: none;
	padding-left: 30px;
	margin: 15px 0;
}
/*----------------------------*/
/* ------------------- footer */
/*----------------------------*/

#datosPie {
	background-color: #542F8A;
	padding: 20px;
	clear: both;
	overflow: hidden;
	margin: auto;
}
#datosPie .filiales {
	width: 25%;
	min-height: 160px;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#datosPie .filiales h3 {
	color: #FFF !important;
}
#datosPie .filiales p {
	font-size: 14px;
	text-align: left;
	margin: 10px 5px;
}
#datosPie .filiales img {
	width: 25px;
	height: auto;
	float: left;
	margin-right: 5px;
}
#datoPieSub {
	/*float: left;*/
	text-align: right;
	/*width: 33%;*/
	color: #FFF;
}
#datoPieSub a {
	color: #FFF;
}
#datoPieSubDoble {
	float: left;
	text-align: left;
	width: 66%;
	color: #FFF;
}
